
.section-block-demo43-footer {
    position: relative;
    padding: 3rem 0 1rem 0;
    background-color: #606060
}

.section-block-demo43-footer,
.section-block-demo43-footer a {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 1.2
}

.section-block-demo43-footer .foot-item {
    width: 46%
}

.section-block-demo43-footer .foot-item-right {
    text-align: right
}

.section-block-demo43-footer .foot-solution {
    position: relative;
    margin-bottom: 62px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.section-block-demo43-footer .foot-solution li {
    display: block;
    margin-left: 1.7rem;
    text-align: center;
    padding: 2px
}

.section-block-demo43-footer .foot-solution li img {
    max-width: 40px
}

.section-block-demo43-footer .foot-solution li em {
    display: block;
    text-transform: capitalize
}

.section-block-demo43-footer .footer-info {
    padding: .5rem 0
}

.section-block-demo43-footer .foot-company {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 5px 0
}

.section-block-demo43-footer .foot-company .foot-text {
    font-weight: 600;
    font-size: 99px;
    line-height: .8
}

.section-block-demo43-footer .foot-nav li {
    display: inline-block;
    padding: 2px
}

.section-block-demo43-footer .foot-nav li a i {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid currentColor
}

.section-block-demo43-footer .foot-nav li:last-child a i {
    display: none
}

.section-block-demo43-footer .foot-nav li:hover a {
    text-decoration: underline
}

.section-block-demo43-footer .foot-title {
    text-transform: capitalize;
    font-weight: 600;
    font-size: 24px
}

.section-block-demo43-footer .foot-social {
    position: relative;
    margin: 20px 0
}

.section-block-demo43-footer .foot-social li {
    display: inline-block;
    padding: 4px;
    cursor: pointer
}

.section-block-demo43-footer .foot-social li img {
    max-width: 48px
}

.section-block-demo43-footer li:hover img {
    -webkit-filter: drop-shadow(0 0 4px var(--bs-theme-color));
    filter: drop-shadow(0 0 4px var(--bs-theme-color))
}

@media (max-width:1440px) {

    .section-block-demo43-footer,
    .section-block-demo43-footer a {
        font-size: 14px
    }

    .section-block-demo43-footer .foot-solution {
        margin-bottom: 3rem
    }

    .section-block-demo43-footer .foot-solution li {
        margin-left: 1.2rem
    }

    .section-block-demo43-footer .foot-company .foot-text {
        font-size: 6.5rem
    }

    .section-block-demo43-footer .foot-nav li a i {
        margin-right: 5px;
        padding-right: 5px
    }

    .section-block-demo43-footer .foot-title {
        font-size: 1.3rem
    }

    .section-block-demo43-footer .foot-social {
        margin: 1.3rem 0
    }

    .section-block-demo43-footer .foot-social li {
        padding: 2px
    }

    .section-block-demo43-footer .foot-social li img {
        max-width: 2.8rem
    }
}

@media (max-width:768px) {
    .section-block-demo43-footer {
        padding: 2rem 0 1rem 0
    }

    .section-block-demo43-footer .foot-item {
        width: 100%
    }

    .section-block-demo43-footer .foot-item-right {
        text-align: left
    }

    .section-block-demo43-footer .foot-solution {
        margin: 2rem 0 1rem 0;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }

    .section-block-demo43-footer .foot-solution li {
        margin-right: 1rem;
        margin-left: 0
    }
}

@media (max-width:640px) {
    .section-block-demo43-footer .foot-company .foot-text {
        font-size: 4.5rem
    }

    .section-block-demo43-footer,
    .section-block-demo43-footer a {
        font-size: 12px
    }
}